<?

class estados{

	  var $id;
	  var $codigo;
	  var $nombreest;
	  var $descripest;
	  // CONTROLADORES //
	  function setId($id){ $this->id=$id; }
	  function setCodigo($codigo){ $this->codigo=$codigo; }
	  function setNombreest($nombreest){ $this->nombreest=$nombreest; }
	  function setDescripest($descripest){ $this->descripest=$descripest; }
	  
	  // OBTENEDORES //
	  function getId(){ return $this->id; }
	  function getCodigo(){ return $this->codigo; }
	  function getNombreest(){ return $this->nombreest; }
	  function getDescripest(){ return $this->descripest; }

}

?>